<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;5378f5c4-1980-4dc0-bead-717d9979f361&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfpamtWybSJp8_AJzErb6qwbeaCDW79bbqhKe9Cr_AvUNpvt_wDZ6ESG3NHlonjCciEbKE2uwew_X0g4Cb7H8H00mvoO0ZhQGKHGHvzOZgPGvg5yxNyQ1sy3AfKZdOVRQKvMXhoX26CiYe9w9UIYE-cBO5Te3tZLVPbkW7P7_8w&quot;,&quot;token_expiry_millis&quot;:1773288257203}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;5378f5c4-1980-4dc0-bead-717d9979f361&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;carolinedar7431&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfpamtWybSJp8_AJzErb6qwbeaCDW79bbqhKe9Cr_AvUNpvt_wDZ6ESG3NHlonjCciEbKE2uwew_X0g4Cb7H8H00mvoO0ZhQGKHGHvzOZgPGvg5yxNyQ1sy3AfKZdOVRQKvMXhoX26CiYe9w9UIYE-cBO5Te3tZLVPbkW7P7_8w&quot;,&quot;tokenV3Expiry&quot;:1773288257203,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Caroline darling&quot;}]</string>
</map>
